/*
_________                 __                  
\_   ___ \ __ __  _______/  |_  ____   _____  
/    \  \/|  |  \/  ___/\   __\/  _ \ /     \ 
\     \___|  |  /\___ \  |  | (  <_> )  Y Y  \
 \______  /____//____  > |__|  \____/|__|_|  /
 \/           \/                    \/*/

.container {
    max-width: 900px!important;
    margin: 0 auto;
}

.topBar {
    padding-bottom: 15px;
}

.theLogo {
    padding-top: 15px;
}

.borderTop {
    background: rgb(68, 200, 245);
    background: linear-gradient(90deg, rgba(68, 200, 245, 1) 0%, rgba(0, 100, 166, 1) 100%);
    height: 5px;
    width: 100%;
}

.topBleu {
    background-color: #0B84C8;
    text-align: left;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    padding: 20px 25px 15px 25px;
    -webkit-border-bottom-right-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-bottomright: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    display: inline-block;
}

.btnJoindre {
    text-transform: uppercase;
    font-size: 12px;
    color: #58595B;
    display: inline-block;
    margin-right: 24px;
}

.btnJoindre a {
    color: #58595B;
    font-size: 12px;
}

.iEnvelope {
    margin-left: 5px;
    /*float: right;*/
    /*margin-top: 11px;*/
}

.passerelles {
    width: 31px!important;
    height: 31px!important;
}

#navbar {
    background-image: none!important;
}

.sprite {
    background-image: url('../images/rs_sprite-2020.png')!important;
    background-repeat: no-repeat;
    margin: 0 2px;
}

#menu_droit {
    padding-right: 0!important;
    width: 100%!important;
    margin-top: 15px!important;
}

.boutonRS {
    margin-bottom: 0!important;
}

.sprite {
    margin: 0 3px!important;
}

.passerelles {
    background-position: -315px -15px!important;
    margin: 0 3px!important;
}

.passerelles:hover {
    background-position: -281px -15px!important;
}

.rss {
    background-position: -215px -15px!important;
}

.rss:hover {
    background-position: -248px -15px!important;
}

.facebook {
    background-position: -148px -15px!important;
}

.facebook:hover {
    background-position: -181px -15px!important;
}

.linkedin {
    background-position: -82px -15px!important;
}

.linkedin:hover {
    background-position: -115px -15px!important;
}

.kampala .tg-media-button,
.kampala .tg-link-button {
    width: 100%!important;
}

.banniereHead {
    background-image: url('../images/bg_header2020.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 366px;
    font-size: 48px;
    color: #fff;
    line-height: 45px;
    padding-top: 49px;
}

.catid-106 .banniereHead,
.page-id-3202 .banniereHead,
.catid-154 .banniereHead,
.page-id-9092 .banniereHead, 
.page-id-5684 .banniereHead,
.page-id-9481 .banniereHead{
    background-image: url('../images/bg_header2020_mesure.jpg');
    min-height: 262px;
}

.page-id-3202 .borderTop,
.catid-106 .borderTop,
.page-id-9092 .borderTop,
.catid-154 .borderTop,
.page-id-5684 .borderTop,
.page-id-9481 .borderTop {
    display: none;
}

#site-navigation {
    margin-top: 0!important;
}

#navbar {
    background-color: #58595B;
    max-width: 100%!important;
}

#site-navigation li.menu-item-has-children,
#menu-item-1667,
#menu-item-7216 {
    margin-top: 0!important;
}

#site-navigation li.menu-item-has-children,
#menu-item-1667,
#menu-item-7219 {
    list-style-type: none;
    float: left;
    border-left: 1px solid gray;
    height: 61px;
    font-size: 18px;
}

.main-navigation li a {
    padding: 0 60px!important;
}

.main-navigation li a:hover {
    cursor: pointer!important;
}

.tg-center-holder,
.tg-center-inner,
.tg-link-button {
    height: 100%!important;
}

#grid-1619 .tg-item-overlay,
#grid-2205 .tg-item-overlay,
#grid-7355 .tg-item-overlay {
    margin-top: 10%;
}

.tg-icon-link {
    margin-top: 10%!important;
}


/*   _____             .___.__         ________                             .__
 /     \   ____   __| _/|__|____    \_____  \  __ __   __________________|__| ____   ______
/  \ /  \_/ __ \ / __ | |  \__  \    /  / \  \|  |  \_/ __ \_  __ \_  __ \  |/ __ \ /  ___/
/    Y    \  ___// /_/ | |  |/ __ \_ /   \_/.  \  |  /\  ___/|  | \/|  | \/  \  ___/ \___ \ 
\____|__  /\___  >____ | |__(____  / \_____\ \_/____/  \___  >__|   |__|  |__|\___  >____  >
\/     \/     \/         \/         \__>           \/                     \/     \/*/

@media only screen and (max-width: 1735px) {}

@media only screen and (max-width: 1680px) {}

@media only screen and (max-width: 1635px) {}

@media only screen and (max-width: 1545px) {}

@media only screen and (max-width: 1405px) {}

@media only screen and (max-width: 1380px) {}

@media only screen and (max-width: 1280px) {}

@media screen and (max-width: 1140px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 1000px) {}

@media screen and (max-width: 910px) {
    .main-navigation li a {
        padding: 0px 32px!important;
    }
}

@media screen and (max-width: 900px) {
    .container {
        padding: 0 5%;
    }
}

@media screen and (max-width: 770px) {
    .topBleu,
    .btnJoindre {
        display: none;
    }
    #menu_droit {
        padding-top: 15px;
    }
}

@media screen and (max-width: 700px) {}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 340px) {}


/*
  ________      .__    .___
 /  _____/______|__| __| _/
/   \  __\_  __ \  |/ __ |
\    \_\  \  | \/  / /_/ |
 \______  /__|  |__\____ |
 \/              \/  */

.covers {
    background-size: cover;
    background-repeat: no-repeat;
}

.pc {
    display: inline-block;
    width: 100%;
    margin-bottom: -6px;
}

.cb {
    clear: both;
}

.b1-show,
.b2-show,
.b3-show,
.b4-show,
.m-show,
.th-show,
.tv-show {
    display: none;
}

.white {
    color: #fff;
}

.black {
    color: #000;
}

.grey {
    color: #58585A;
}

.fs-reset,
.resetFontSize {
    font-size: 1em
}

.fw-100,
.fw-thin {
    font-weight: 100
}

.fw-200,
.fw-ultralight {
    font-weight: 200
}

.fw-300,
.fw-light {
    font-weight: 300
}

.fw-400,
.fw-book,
.fw-regular {
    font-weight: 400
}

.fw-500,
.fw-medium {
    font-weight: 500
}

.fw-600,
.fw-semibold {
    font-weight: 600
}

.fw-700,
.fw-bold {
    font-weight: 700
}

.fw-800,
.fw-extrabold {
    font-weight: 800
}

.fw-900,
.fw-black {
    font-weight: 900
}

.filler {
    min-height: 1px;
}

.uppercase {
    text-transform: uppercase
}

.underline {
    text-decoration: underline
}

.nowrap {
    white-space: nowrap
}

.left {
    text-align: left!important
}

.right {
    text-align: right!important
}

.center {
    text-align: center!important
}

.bg-left {
    background-position: left!important
}

.bg-right {
    background-position: right!important
}

.bg-top {
    background-position: top!important
}

.bg-bottom {
    background-position: bottom!important
}

.bg-center {
    background-position: center!important
}

.no-pad {
    padding-top: 0!important;
    padding-bottom: 0!important;
    padding-left: 0!important;
    padding-right: 0!important
}

.no-pad-v {
    padding-top: 0!important;
    padding-bottom: 0!important
}

.no-pad-h {
    padding-left: 0!important;
    padding-right: 0!important
}

.no-pad-t {
    padding-top: 0!important
}

.no-pad-b {
    padding-bottom: 0!important
}

.no-pad-l {
    padding-left: 0!important
}

.no-pad-r {
    padding-right: 0!important
}

.no-mar {
    margin-top: 0!important;
    margin-bottom: 0!important;
    margin-left: 0!important;
    margin-right: 0!important;
}

.no-mar-v {
    margin-top: 0!important;
    margin-bottom: 0!important
}

.no-mar-h {
    margin-left: 0!important;
    margin-right: 0!important
}

.no-mar-t {
    margin-top: 0!important;
}

.no-mar-b {
    margin-bottom: 0!important;
}

.no-mar-l {
    margin-left: 0!important;
}

.no-mar-r {
    margin-right: 0!important;
}

.no-mar-last:last-child {
    margin-bottom: 0!important;
}

.circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.fliph {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
    -webkit-filter: FlipH;
    filter: FlipH;
    -ms-filter: "FlipH";
}

.flipv {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    -webkit-filter: FlipV;
    filter: FlipV;
    -ms-filter: "FlipV";
}

.rotate90 {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
}

.rotate180 {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.rotate270 {
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.vcenter {
    box-sizing: border-box;
    padding-top: 0!important;
    padding-bottom: 0!important
}

.vcenter section {
    height: 100%;
}

.vcenter .container {
    display: table;
    width: 100%;
    height: 100%;
}

.vcenter .container-int {
    display: table-cell!important;
    vertical-align: middle;
}

.w-full {
    width: 100%;
}

.w-25 {
    width: 25%;
}

.w-50 {
    width: 50%;
}

.w-75 {
    width: 75%;
}

.w-third {
    width: 33.33%;
}

.col {
    box-sizing: border-box;
    position: relative;
    float: left;
    vertical-align: top;
}

body.debugon .col {
    background: #CF6!important;
    background-clip: content-box!important;
    border: 1px solid #0FF!important;
}

.col-group {
    font-size: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
}

.d-right {
    text-align: right!important;
}

.d-left {
    text-align: left!important;
}

.d-center {
    text-align: center!important;
}

.d-1-2 {
    width: 50%;
}

.d-2-2 {
    width: 100%;
}

.d-1-3 {
    width: 33.3333333333%;
}

.d-2-3 {
    width: 66.6666666667%;
}

.d-3-3 {
    width: 100%;
}

.d-1-4 {
    width: 25%;
}

.d-2-4 {
    width: 50%;
}

.d-3-4 {
    width: 75%;
}

.d-4-4 {
    width: 100%;
}

.d-1-5 {
    width: 20%;
}

.d-2-5 {
    width: 40%;
}

.d-3-5 {
    width: 60%;
}

.d-4-5 {
    width: 80%;
}

.d-5-5 {
    width: 100%;
}

.d-1-6 {
    width: 16.6666666667%;
}

.d-2-6 {
    width: 33.3333333333%;
}

.d-3-6 {
    width: 50%;
}

.d-4-6 {
    width: 66.6666666667%;
}

.d-5-6 {
    width: 83.3333333333%;
}

.d-6-6 {
    width: 100%;
}

.d-1-7 {
    width: 14.2857142857%;
}

.d-2-7 {
    width: 28.5714285714%;
}

.d-3-7 {
    width: 42.8571428571%;
}

.d-4-7 {
    width: 57.1428571429%;
}

.d-5-7 {
    width: 71.4285714286%;
}

.d-6-7 {
    width: 85.7142857143%;
}

.d-7-7 {
    width: 100%;
}

.d-1-8 {
    width: 12.5%;
}

.d-2-8 {
    width: 25%;
}

.d-3-8 {
    width: 37.5%;
}

.d-4-8 {
    width: 50%;
}

.d-5-8 {
    width: 62.5%;
}

.d-6-8 {
    width: 75%;
}

.d-7-8 {
    width: 87.5%;
}

.d-8-8 {
    width: 100%;
}

.d-1-9 {
    width: 11.1111111111%;
}

.d-2-9 {
    width: 22.2222222222%;
}

.d-3-9 {
    width: 33.3333333333%;
}

.d-4-9 {
    width: 44.4444444444%;
}

.d-5-9 {
    width: 55.5555555556%;
}

.d-6-9 {
    width: 66.6666666667%;
}

.d-7-9 {
    width: 77.7777777778%;
}

.d-8-9 {
    width: 88.8888888889%;
}

.d-9-9 {
    width: 100%;
}

.d-1-10 {
    width: 10%;
}

.d-2-10 {
    width: 20%;
}

.d-3-10 {
    width: 30%;
}

.d-4-10 {
    width: 40%;
}

.d-5-10 {
    width: 50%;
}

.d-6-10 {
    width: 60%;
}

.d-7-10 {
    width: 70%;
}

.d-8-10 {
    width: 80%;
}

.d-9-10 {
    width: 90%;
}

.d-10-10 {
    width: 100%;
}

.d-1-11 {
    width: 9.0909090909%;
}

.d-2-11 {
    width: 18.1818181818%;
}

.d-3-11 {
    width: 27.2727272727%;
}

.d-4-11 {
    width: 36.3636363636%;
}

.d-5-11 {
    width: 45.4545454545%;
}

.d-6-11 {
    width: 54.5454545455%;
}

.d-7-11 {
    width: 63.6363636364%;
}

.d-8-11 {
    width: 72.7272727273%;
}

.d-9-11 {
    width: 81.8181818182%;
}

.d-10-11 {
    width: 90.9090909091%;
}

.d-11-11 {
    width: 100%;
}

.d-1-12 {
    width: 8.3333333333%;
}

.d-2-12 {
    width: 16.6666666667%;
}

.d-3-12 {
    width: 25%;
}

.d-4-12 {
    width: 33.3333333333%;
}

.d-5-12 {
    width: 41.6666666667%;
}

.d-6-12 {
    width: 50%;
}

.d-7-12 {
    width: 58.3333333333%;
}

.d-8-12 {
    width: 66.6666666667%;
}

.d-9-12 {
    width: 75%;
}

.d-10-12 {
    width: 83.3333333333%;
}

.d-11-12 {
    width: 91.6666666667%;
}

.d-12-12 {
    width: 100%;
}

.d-full {
    width: 100%;
}

.d-right {
    text-align: right !important;
}

.d-center {
    text-align: center !important;
}

@media screen and (max-width: 1910px) {
    .b1-1-2 {
        width: 50%;
    }
    .b1-2-2 {
        width: 100%;
    }
    .b1-1-3 {
        width: 33.3333333333%;
    }
    .b1-2-3 {
        width: 66.6666666667%;
    }
    .b1-3-3 {
        width: 100%;
    }
    .b1-1-4 {
        width: 25%;
    }
    .b1-2-4 {
        width: 50%;
    }
    .b1-3-4 {
        width: 75%;
    }
    .b1-4-4 {
        width: 100%;
    }
    .b1-1-5 {
        width: 20%;
    }
    .b1-2-5 {
        width: 40%;
    }
    .b1-3-5 {
        width: 60%;
    }
    .b1-4-5 {
        width: 80%;
    }
    .b1-5-5 {
        width: 100%;
    }
    .b1-1-6 {
        width: 16.6666666667%;
    }
    .b1-2-6 {
        width: 33.3333333333%;
    }
    .b1-3-6 {
        width: 50%;
    }
    .b1-4-6 {
        width: 66.6666666667%;
    }
    .b1-5-6 {
        width: 83.3333333333%;
    }
    .b1-6-6 {
        width: 100%;
    }
    .b1-1-7 {
        width: 14.2857142857%;
    }
    .b1-2-7 {
        width: 28.5714285714%;
    }
    .b1-3-7 {
        width: 42.8571428571%;
    }
    .b1-4-7 {
        width: 57.1428571429%;
    }
    .b1-5-7 {
        width: 71.4285714286%;
    }
    .b1-6-7 {
        width: 85.7142857143%;
    }
    .b1-7-7 {
        width: 100%;
    }
    .b1-1-8 {
        width: 12.5%;
    }
    .b1-2-8 {
        width: 25%;
    }
    .b1-3-8 {
        width: 37.5%;
    }
    .b1-4-8 {
        width: 50%;
    }
    .b1-5-8 {
        width: 62.5%;
    }
    .b1-6-8 {
        width: 75%;
    }
    .b1-7-8 {
        width: 87.5%;
    }
    .b1-8-8 {
        width: 100%;
    }
    .b1-1-9 {
        width: 11.1111111111%;
    }
    .b1-2-9 {
        width: 22.2222222222%;
    }
    .b1-3-9 {
        width: 33.3333333333%;
    }
    .b1-4-9 {
        width: 44.4444444444%;
    }
    .b1-5-9 {
        width: 55.5555555556%;
    }
    .b1-6-9 {
        width: 66.6666666667%;
    }
    .b1-7-9 {
        width: 77.7777777778%;
    }
    .b1-8-9 {
        width: 88.8888888889%;
    }
    .b1-9-9 {
        width: 100%;
    }
    .b1-1-10 {
        width: 10%;
    }
    .b1-2-10 {
        width: 20%;
    }
    .b1-3-10 {
        width: 30%;
    }
    .b1-4-10 {
        width: 40%;
    }
    .b1-5-10 {
        width: 50%;
    }
    .b1-6-10 {
        width: 60%;
    }
    .b1-7-10 {
        width: 70%;
    }
    .b1-8-10 {
        width: 80%;
    }
    .b1-9-10 {
        width: 90%;
    }
    .b1-10-10 {
        width: 100%;
    }
    .b1-1-11 {
        width: 9.0909090909%;
    }
    .b1-2-11 {
        width: 18.1818181818%;
    }
    .b1-3-11 {
        width: 27.2727272727%;
    }
    .b1-4-11 {
        width: 36.3636363636%;
    }
    .b1-5-11 {
        width: 45.4545454545%;
    }
    .b1-6-11 {
        width: 54.5454545455%;
    }
    .b1-7-11 {
        width: 63.6363636364%;
    }
    .b1-8-11 {
        width: 72.7272727273%;
    }
    .b1-9-11 {
        width: 81.8181818182%;
    }
    .b1-10-11 {
        width: 90.9090909091%;
    }
    .b1-11-11 {
        width: 100%;
    }
    .b1-1-12 {
        width: 8.3333333333%;
    }
    .b1-2-12 {
        width: 16.6666666667%;
    }
    .b1-3-12 {
        width: 25%;
    }
    .b1-4-12 {
        width: 33.3333333333%;
    }
    .b1-5-12 {
        width: 41.6666666667%;
    }
    .b1-6-12 {
        width: 50%;
    }
    .b1-7-12 {
        width: 58.3333333333%;
    }
    .b1-8-12 {
        width: 66.6666666667%;
    }
    .b1-9-12 {
        width: 75%;
    }
    .b1-10-12 {
        width: 83.3333333333%;
    }
    .b1-11-12 {
        width: 91.6666666667%;
    }
    .b1-12-12 {
        width: 100%;
    }
    .b1-full {
        width: 100% !important;
    }
    .b1-hide {
        display: none !important;
    }
    .b1-show.b {
        display: block;
    }
    .b1-show.ib {
        display: inline-block;
    }
    .b1-left {
        text-align: left !important;
    }
    .b1-right {
        text-align: right !important;
    }
    .b1-center {
        text-align: center !important;
    }
    .b1-no-mar {
        margin: 0 !important;
    }
}

@media screen and (max-width: 1680px) {
    .b2-1-2 {
        width: 50%;
    }
    .b2-2-2 {
        width: 100%;
    }
    .b2-1-3 {
        width: 33.3333333333%;
    }
    .b2-2-3 {
        width: 66.6666666667%;
    }
    .b2-3-3 {
        width: 100%;
    }
    .b2-1-4 {
        width: 25%;
    }
    .b2-2-4 {
        width: 50%;
    }
    .b2-3-4 {
        width: 75%;
    }
    .b2-4-4 {
        width: 100%;
    }
    .b2-1-5 {
        width: 20%;
    }
    .b2-2-5 {
        width: 40%;
    }
    .b2-3-5 {
        width: 60%;
    }
    .b2-4-5 {
        width: 80%;
    }
    .b2-5-5 {
        width: 100%;
    }
    .b2-1-6 {
        width: 16.6666666667%;
    }
    .b2-2-6 {
        width: 33.3333333333%;
    }
    .b2-3-6 {
        width: 50%;
    }
    .b2-4-6 {
        width: 66.6666666667%;
    }
    .b2-5-6 {
        width: 83.3333333333%;
    }
    .b2-6-6 {
        width: 100%;
    }
    .b2-1-7 {
        width: 14.2857142857%;
    }
    .b2-2-7 {
        width: 28.5714285714%;
    }
    .b2-3-7 {
        width: 42.8571428571%;
    }
    .b2-4-7 {
        width: 57.1428571429%;
    }
    .b2-5-7 {
        width: 71.4285714286%;
    }
    .b2-6-7 {
        width: 85.7142857143%;
    }
    .b2-7-7 {
        width: 100%;
    }
    .b2-1-8 {
        width: 12.5%;
    }
    .b2-2-8 {
        width: 25%;
    }
    .b2-3-8 {
        width: 37.5%;
    }
    .b2-4-8 {
        width: 50%;
    }
    .b2-5-8 {
        width: 62.5%;
    }
    .b2-6-8 {
        width: 75%;
    }
    .b2-7-8 {
        width: 87.5%;
    }
    .b2-8-8 {
        width: 100%;
    }
    .b2-1-9 {
        width: 11.1111111111%;
    }
    .b2-2-9 {
        width: 22.2222222222%;
    }
    .b2-3-9 {
        width: 33.3333333333%;
    }
    .b2-4-9 {
        width: 44.4444444444%;
    }
    .b2-5-9 {
        width: 55.5555555556%;
    }
    .b2-6-9 {
        width: 66.6666666667%;
    }
    .b2-7-9 {
        width: 77.7777777778%;
    }
    .b2-8-9 {
        width: 88.8888888889%;
    }
    .b2-9-9 {
        width: 100%;
    }
    .b2-1-10 {
        width: 10%;
    }
    .b2-2-10 {
        width: 20%;
    }
    .b2-3-10 {
        width: 30%;
    }
    .b2-4-10 {
        width: 40%;
    }
    .b2-5-10 {
        width: 50%;
    }
    .b2-6-10 {
        width: 60%;
    }
    .b2-7-10 {
        width: 70%;
    }
    .b2-8-10 {
        width: 80%;
    }
    .b2-9-10 {
        width: 90%;
    }
    .b2-10-10 {
        width: 100%;
    }
    .b2-1-11 {
        width: 9.0909090909%;
    }
    .b2-2-11 {
        width: 18.1818181818%;
    }
    .b2-3-11 {
        width: 27.2727272727%;
    }
    .b2-4-11 {
        width: 36.3636363636%;
    }
    .b2-5-11 {
        width: 45.4545454545%;
    }
    .b2-6-11 {
        width: 54.5454545455%;
    }
    .b2-7-11 {
        width: 63.6363636364%;
    }
    .b2-8-11 {
        width: 72.7272727273%;
    }
    .b2-9-11 {
        width: 81.8181818182%;
    }
    .b2-10-11 {
        width: 90.9090909091%;
    }
    .b2-11-11 {
        width: 100%;
    }
    .b2-1-12 {
        width: 8.3333333333%;
    }
    .b2-2-12 {
        width: 16.6666666667%;
    }
    .b2-3-12 {
        width: 25%;
    }
    .b2-4-12 {
        width: 33.3333333333%;
    }
    .b2-5-12 {
        width: 41.6666666667%;
    }
    .b2-6-12 {
        width: 50%;
    }
    .b2-7-12 {
        width: 58.3333333333%;
    }
    .b2-8-12 {
        width: 66.6666666667%;
    }
    .b2-9-12 {
        width: 75%;
    }
    .b2-10-12 {
        width: 83.3333333333%;
    }
    .b2-11-12 {
        width: 91.6666666667%;
    }
    .b2-12-12 {
        width: 100%;
    }
    .b2-full {
        width: 100% !important;
    }
    .b2-hide {
        display: none !important;
    }
    .b2-show.b {
        display: block;
    }
    .b2-show.ib {
        display: inline-block;
    }
    .b2-left {
        text-align: left !important;
    }
    .b2-right {
        text-align: right !important;
    }
    .b2-center {
        text-align: center !important;
    }
    .b2-no-mar {
        margin: 0 !important;
    }
}

@media screen and (max-width: 1440px) {
    .b3-1-2 {
        width: 50%;
    }
    .b3-2-2 {
        width: 100%;
    }
    .b3-1-3 {
        width: 33.3333333333%;
    }
    .b3-2-3 {
        width: 66.6666666667%;
    }
    .b3-3-3 {
        width: 100%;
    }
    .b3-1-4 {
        width: 25%;
    }
    .b3-2-4 {
        width: 50%;
    }
    .b3-3-4 {
        width: 75%;
    }
    .b3-4-4 {
        width: 100%;
    }
    .b3-1-5 {
        width: 20%;
    }
    .b3-2-5 {
        width: 40%;
    }
    .b3-3-5 {
        width: 60%;
    }
    .b3-4-5 {
        width: 80%;
    }
    .b3-5-5 {
        width: 100%;
    }
    .b3-1-6 {
        width: 16.6666666667%;
    }
    .b3-2-6 {
        width: 33.3333333333%;
    }
    .b3-3-6 {
        width: 50%;
    }
    .b3-4-6 {
        width: 66.6666666667%;
    }
    .b3-5-6 {
        width: 83.3333333333%;
    }
    .b3-6-6 {
        width: 100%;
    }
    .b3-1-7 {
        width: 14.2857142857%;
    }
    .b3-2-7 {
        width: 28.5714285714%;
    }
    .b3-3-7 {
        width: 42.8571428571%;
    }
    .b3-4-7 {
        width: 57.1428571429%;
    }
    .b3-5-7 {
        width: 71.4285714286%;
    }
    .b3-6-7 {
        width: 85.7142857143%;
    }
    .b3-7-7 {
        width: 100%;
    }
    .b3-1-8 {
        width: 12.5%;
    }
    .b3-2-8 {
        width: 25%;
    }
    .b3-3-8 {
        width: 37.5%;
    }
    .b3-4-8 {
        width: 50%;
    }
    .b3-5-8 {
        width: 62.5%;
    }
    .b3-6-8 {
        width: 75%;
    }
    .b3-7-8 {
        width: 87.5%;
    }
    .b3-8-8 {
        width: 100%;
    }
    .b3-1-9 {
        width: 11.1111111111%;
    }
    .b3-2-9 {
        width: 22.2222222222%;
    }
    .b3-3-9 {
        width: 33.3333333333%;
    }
    .b3-4-9 {
        width: 44.4444444444%;
    }
    .b3-5-9 {
        width: 55.5555555556%;
    }
    .b3-6-9 {
        width: 66.6666666667%;
    }
    .b3-7-9 {
        width: 77.7777777778%;
    }
    .b3-8-9 {
        width: 88.8888888889%;
    }
    .b3-9-9 {
        width: 100%;
    }
    .b3-1-10 {
        width: 10%;
    }
    .b3-2-10 {
        width: 20%;
    }
    .b3-3-10 {
        width: 30%;
    }
    .b3-4-10 {
        width: 40%;
    }
    .b3-5-10 {
        width: 50%;
    }
    .b3-6-10 {
        width: 60%;
    }
    .b3-7-10 {
        width: 70%;
    }
    .b3-8-10 {
        width: 80%;
    }
    .b3-9-10 {
        width: 90%;
    }
    .b3-10-10 {
        width: 100%;
    }
    .b3-1-11 {
        width: 9.0909090909%;
    }
    .b3-2-11 {
        width: 18.1818181818%;
    }
    .b3-3-11 {
        width: 27.2727272727%;
    }
    .b3-4-11 {
        width: 36.3636363636%;
    }
    .b3-5-11 {
        width: 45.4545454545%;
    }
    .b3-6-11 {
        width: 54.5454545455%;
    }
    .b3-7-11 {
        width: 63.6363636364%;
    }
    .b3-8-11 {
        width: 72.7272727273%;
    }
    .b3-9-11 {
        width: 81.8181818182%;
    }
    .b3-10-11 {
        width: 90.9090909091%;
    }
    .b3-11-11 {
        width: 100%;
    }
    .b3-1-12 {
        width: 8.3333333333%;
    }
    .b3-2-12 {
        width: 16.6666666667%;
    }
    .b3-3-12 {
        width: 25%;
    }
    .b3-4-12 {
        width: 33.3333333333%;
    }
    .b3-5-12 {
        width: 41.6666666667%;
    }
    .b3-6-12 {
        width: 50%;
    }
    .b3-7-12 {
        width: 58.3333333333%;
    }
    .b3-8-12 {
        width: 66.6666666667%;
    }
    .b3-9-12 {
        width: 75%;
    }
    .b3-10-12 {
        width: 83.3333333333%;
    }
    .b3-11-12 {
        width: 91.6666666667%;
    }
    .b3-12-12 {
        width: 100%;
    }
    .b3-full {
        width: 100% !important;
    }
    .b3-hide {
        display: none !important;
    }
    .b3-show.b {
        display: block;
    }
    .b3-show.ib {
        display: inline-block;
    }
    .b3-left {
        text-align: left !important;
    }
    .b3-right {
        text-align: right !important;
    }
    .b3-center {
        text-align: center !important;
    }
    .b3-no-mar {
        margin: 0 !important;
    }
}

@media screen and (max-width: 1280px) {
    .b4-1-2 {
        width: 50%;
    }
    .b4-2-2 {
        width: 100%;
    }
    .b4-1-3 {
        width: 33.3333333333%;
    }
    .b4-2-3 {
        width: 66.6666666667%;
    }
    .b4-3-3 {
        width: 100%;
    }
    .b4-1-4 {
        width: 25%;
    }
    .b4-2-4 {
        width: 50%;
    }
    .b4-3-4 {
        width: 75%;
    }
    .b4-4-4 {
        width: 100%;
    }
    .b4-1-5 {
        width: 20%;
    }
    .b4-2-5 {
        width: 40%;
    }
    .b4-3-5 {
        width: 60%;
    }
    .b4-4-5 {
        width: 80%;
    }
    .b4-5-5 {
        width: 100%;
    }
    .b4-1-6 {
        width: 16.6666666667%;
    }
    .b4-2-6 {
        width: 33.3333333333%;
    }
    .b4-3-6 {
        width: 50%;
    }
    .b4-4-6 {
        width: 66.6666666667%;
    }
    .b4-5-6 {
        width: 83.3333333333%;
    }
    .b4-6-6 {
        width: 100%;
    }
    .b4-1-7 {
        width: 14.2857142857%;
    }
    .b4-2-7 {
        width: 28.5714285714%;
    }
    .b4-3-7 {
        width: 42.8571428571%;
    }
    .b4-4-7 {
        width: 57.1428571429%;
    }
    .b4-5-7 {
        width: 71.4285714286%;
    }
    .b4-6-7 {
        width: 85.7142857143%;
    }
    .b4-7-7 {
        width: 100%;
    }
    .b4-1-8 {
        width: 12.5%;
    }
    .b4-2-8 {
        width: 25%;
    }
    .b4-3-8 {
        width: 37.5%;
    }
    .b4-4-8 {
        width: 50%;
    }
    .b4-5-8 {
        width: 62.5%;
    }
    .b4-6-8 {
        width: 75%;
    }
    .b4-7-8 {
        width: 87.5%;
    }
    .b4-8-8 {
        width: 100%;
    }
    .b4-1-9 {
        width: 11.1111111111%;
    }
    .b4-2-9 {
        width: 22.2222222222%;
    }
    .b4-3-9 {
        width: 33.3333333333%;
    }
    .b4-4-9 {
        width: 44.4444444444%;
    }
    .b4-5-9 {
        width: 55.5555555556%;
    }
    .b4-6-9 {
        width: 66.6666666667%;
    }
    .b4-7-9 {
        width: 77.7777777778%;
    }
    .b4-8-9 {
        width: 88.8888888889%;
    }
    .b4-9-9 {
        width: 100%;
    }
    .b4-1-10 {
        width: 10%;
    }
    .b4-2-10 {
        width: 20%;
    }
    .b4-3-10 {
        width: 30%;
    }
    .b4-4-10 {
        width: 40%;
    }
    .b4-5-10 {
        width: 50%;
    }
    .b4-6-10 {
        width: 60%;
    }
    .b4-7-10 {
        width: 70%;
    }
    .b4-8-10 {
        width: 80%;
    }
    .b4-9-10 {
        width: 90%;
    }
    .b4-10-10 {
        width: 100%;
    }
    .b4-1-11 {
        width: 9.0909090909%;
    }
    .b4-2-11 {
        width: 18.1818181818%;
    }
    .b4-3-11 {
        width: 27.2727272727%;
    }
    .b4-4-11 {
        width: 36.3636363636%;
    }
    .b4-5-11 {
        width: 45.4545454545%;
    }
    .b4-6-11 {
        width: 54.5454545455%;
    }
    .b4-7-11 {
        width: 63.6363636364%;
    }
    .b4-8-11 {
        width: 72.7272727273%;
    }
    .b4-9-11 {
        width: 81.8181818182%;
    }
    .b4-10-11 {
        width: 90.9090909091%;
    }
    .b4-11-11 {
        width: 100%;
    }
    .b4-1-12 {
        width: 8.3333333333%;
    }
    .b4-2-12 {
        width: 16.6666666667%;
    }
    .b4-3-12 {
        width: 25%;
    }
    .b4-4-12 {
        width: 33.3333333333%;
    }
    .b4-5-12 {
        width: 41.6666666667%;
    }
    .b4-6-12 {
        width: 50%;
    }
    .b4-7-12 {
        width: 58.3333333333%;
    }
    .b4-8-12 {
        width: 66.6666666667%;
    }
    .b4-9-12 {
        width: 75%;
    }
    .b4-10-12 {
        width: 83.3333333333%;
    }
    .b4-11-12 {
        width: 91.6666666667%;
    }
    .b4-12-12 {
        width: 100%;
    }
    .b4-full {
        width: 100% !important;
    }
    .b4-hide {
        display: none !important;
    }
    .b4-show.b {
        display: block;
    }
    .b4-show.ib {
        display: inline-block;
    }
    .b4-left {
        text-align: left !important;
    }
    .b4-right {
        text-align: right !important;
    }
    .b4-center {
        text-align: center !important;
    }
    .b4-no-mar {
        margin: 0 !important;
    }
}

@media screen and (max-width: 1125px) {
    .b5-1-2 {
        width: 50%;
    }
    .b5-2-2 {
        width: 100%;
    }
    .b5-1-3 {
        width: 33.3333333333%;
    }
    .b5-2-3 {
        width: 66.6666666667%;
    }
    .b5-3-3 {
        width: 100%;
    }
    .b5-1-4 {
        width: 25%;
    }
    .b5-2-4 {
        width: 50%;
    }
    .b5-3-4 {
        width: 75%;
    }
    .b5-4-4 {
        width: 100%;
    }
    .b5-1-5 {
        width: 20%;
    }
    .b5-2-5 {
        width: 40%;
    }
    .b5-3-5 {
        width: 60%;
    }
    .b5-4-5 {
        width: 80%;
    }
    .b5-5-5 {
        width: 100%;
    }
    .b5-1-6 {
        width: 16.6666666667%;
    }
    .b5-2-6 {
        width: 33.3333333333%;
    }
    .b5-3-6 {
        width: 50%;
    }
    .b5-4-6 {
        width: 66.6666666667%;
    }
    .b5-5-6 {
        width: 83.3333333333%;
    }
    .b5-6-6 {
        width: 100%;
    }
    .b5-1-7 {
        width: 14.2857142857%;
    }
    .b5-2-7 {
        width: 28.5714285714%;
    }
    .b5-3-7 {
        width: 42.8571428571%;
    }
    .b5-4-7 {
        width: 57.1428571429%;
    }
    .b5-5-7 {
        width: 71.4285714286%;
    }
    .b5-6-7 {
        width: 85.7142857143%;
    }
    .b5-7-7 {
        width: 100%;
    }
    .b5-1-8 {
        width: 12.5%;
    }
    .b5-2-8 {
        width: 25%;
    }
    .b5-3-8 {
        width: 37.5%;
    }
    .b5-4-8 {
        width: 50%;
    }
    .b5-5-8 {
        width: 62.5%;
    }
    .b5-6-8 {
        width: 75%;
    }
    .b5-7-8 {
        width: 87.5%;
    }
    .b5-8-8 {
        width: 100%;
    }
    .b5-1-9 {
        width: 11.1111111111%;
    }
    .b5-2-9 {
        width: 22.2222222222%;
    }
    .b5-3-9 {
        width: 33.3333333333%;
    }
    .b5-4-9 {
        width: 44.4444444444%;
    }
    .b5-5-9 {
        width: 55.5555555556%;
    }
    .b5-6-9 {
        width: 66.6666666667%;
    }
    .b5-7-9 {
        width: 77.7777777778%;
    }
    .b5-8-9 {
        width: 88.8888888889%;
    }
    .b5-9-9 {
        width: 100%;
    }
    .b5-1-10 {
        width: 10%;
    }
    .b5-2-10 {
        width: 20%;
    }
    .b5-3-10 {
        width: 30%;
    }
    .b5-4-10 {
        width: 40%;
    }
    .b5-5-10 {
        width: 50%;
    }
    .b5-6-10 {
        width: 60%;
    }
    .b5-7-10 {
        width: 70%;
    }
    .b5-8-10 {
        width: 80%;
    }
    .b5-9-10 {
        width: 90%;
    }
    .b5-10-10 {
        width: 100%;
    }
    .b5-1-11 {
        width: 9.0909090909%;
    }
    .b5-2-11 {
        width: 18.1818181818%;
    }
    .b5-3-11 {
        width: 27.2727272727%;
    }
    .b5-4-11 {
        width: 36.3636363636%;
    }
    .b5-5-11 {
        width: 45.4545454545%;
    }
    .b5-6-11 {
        width: 54.5454545455%;
    }
    .b5-7-11 {
        width: 63.6363636364%;
    }
    .b5-8-11 {
        width: 72.7272727273%;
    }
    .b5-9-11 {
        width: 81.8181818182%;
    }
    .b5-10-11 {
        width: 90.9090909091%;
    }
    .b5-11-11 {
        width: 100%;
    }
    .b5-1-12 {
        width: 8.3333333333%;
    }
    .b5-2-12 {
        width: 16.6666666667%;
    }
    .b5-3-12 {
        width: 25%;
    }
    .b5-4-12 {
        width: 33.3333333333%;
    }
    .b5-5-12 {
        width: 41.6666666667%;
    }
    .b5-6-12 {
        width: 50%;
    }
    .b5-7-12 {
        width: 58.3333333333%;
    }
    .b5-8-12 {
        width: 66.6666666667%;
    }
    .b5-9-12 {
        width: 75%;
    }
    .b5-10-12 {
        width: 83.3333333333%;
    }
    .b5-11-12 {
        width: 91.6666666667%;
    }
    .b5-12-12 {
        width: 100%;
    }
    .b5-full {
        width: 100% !important;
    }
    .b5-hide {
        display: none !important;
    }
    .b5-show.b {
        display: block;
    }
    .b5-show.ib {
        display: inline-block;
    }
    .b5-left {
        text-align: left !important;
    }
    .b5-right {
        text-align: right !important;
    }
    .b5-center {
        text-align: center !important;
    }
    .b5-no-mar {
        margin: 0 !important;
    }
}

@media screen and (max-width: 1024px) {
    .th-1-2 {
        width: 50%;
    }
    .th-2-2 {
        width: 100%;
    }
    .th-1-3 {
        width: 33.3333333333%;
    }
    .th-2-3 {
        width: 66.6666666667%;
    }
    .th-3-3 {
        width: 100%;
    }
    .th-1-4 {
        width: 25%;
    }
    .th-2-4 {
        width: 50%;
    }
    .th-3-4 {
        width: 75%;
    }
    .th-4-4 {
        width: 100%;
    }
    .th-1-5 {
        width: 20%;
    }
    .th-2-5 {
        width: 40%;
    }
    .th-3-5 {
        width: 60%;
    }
    .th-4-5 {
        width: 80%;
    }
    .th-5-5 {
        width: 100%;
    }
    .th-1-6 {
        width: 16.6666666667%;
    }
    .th-2-6 {
        width: 33.3333333333%;
    }
    .th-3-6 {
        width: 50%;
    }
    .th-4-6 {
        width: 66.6666666667%;
    }
    .th-5-6 {
        width: 83.3333333333%;
    }
    .th-6-6 {
        width: 100%;
    }
    .th-1-7 {
        width: 14.2857142857%;
    }
    .th-2-7 {
        width: 28.5714285714%;
    }
    .th-3-7 {
        width: 42.8571428571%;
    }
    .th-4-7 {
        width: 57.1428571429%;
    }
    .th-5-7 {
        width: 71.4285714286%;
    }
    .th-6-7 {
        width: 85.7142857143%;
    }
    .th-7-7 {
        width: 100%;
    }
    .th-1-8 {
        width: 12.5%;
    }
    .th-2-8 {
        width: 25%;
    }
    .th-3-8 {
        width: 37.5%;
    }
    .th-4-8 {
        width: 50%;
    }
    .th-5-8 {
        width: 62.5%;
    }
    .th-6-8 {
        width: 75%;
    }
    .th-7-8 {
        width: 87.5%;
    }
    .th-8-8 {
        width: 100%;
    }
    .th-1-9 {
        width: 11.1111111111%;
    }
    .th-2-9 {
        width: 22.2222222222%;
    }
    .th-3-9 {
        width: 33.3333333333%;
    }
    .th-4-9 {
        width: 44.4444444444%;
    }
    .th-5-9 {
        width: 55.5555555556%;
    }
    .th-6-9 {
        width: 66.6666666667%;
    }
    .th-7-9 {
        width: 77.7777777778%;
    }
    .th-8-9 {
        width: 88.8888888889%;
    }
    .th-9-9 {
        width: 100%;
    }
    .th-1-10 {
        width: 10%;
    }
    .th-2-10 {
        width: 20%;
    }
    .th-3-10 {
        width: 30%;
    }
    .th-4-10 {
        width: 40%;
    }
    .th-5-10 {
        width: 50%;
    }
    .th-6-10 {
        width: 60%;
    }
    .th-7-10 {
        width: 70%;
    }
    .th-8-10 {
        width: 80%;
    }
    .th-9-10 {
        width: 90%;
    }
    .th-10-10 {
        width: 100%;
    }
    .th-1-11 {
        width: 9.0909090909%;
    }
    .th-2-11 {
        width: 18.1818181818%;
    }
    .th-3-11 {
        width: 27.2727272727%;
    }
    .th-4-11 {
        width: 36.3636363636%;
    }
    .th-5-11 {
        width: 45.4545454545%;
    }
    .th-6-11 {
        width: 54.5454545455%;
    }
    .th-7-11 {
        width: 63.6363636364%;
    }
    .th-8-11 {
        width: 72.7272727273%;
    }
    .th-9-11 {
        width: 81.8181818182%;
    }
    .th-10-11 {
        width: 90.9090909091%;
    }
    .th-11-11 {
        width: 100%;
    }
    .th-1-12 {
        width: 8.3333333333%;
    }
    .th-2-12 {
        width: 16.6666666667%;
    }
    .th-3-12 {
        width: 25%;
    }
    .th-4-12 {
        width: 33.3333333333%;
    }
    .th-5-12 {
        width: 41.6666666667%;
    }
    .th-6-12 {
        width: 50%;
    }
    .th-7-12 {
        width: 58.3333333333%;
    }
    .th-8-12 {
        width: 66.6666666667%;
    }
    .th-9-12 {
        width: 75%;
    }
    .th-10-12 {
        width: 83.3333333333%;
    }
    .th-11-12 {
        width: 91.6666666667%;
    }
    .th-12-12 {
        width: 100%;
    }
    .th-full {
        width: 100% !important;
    }
    .th-hide {
        display: none !important;
    }
    .th-show.b {
        display: block;
    }
    .th-show.ib {
        display: inline-block !important;
    }
    .th-left {
        text-align: left !important;
    }
    .th-right {
        text-align: right !important;
    }
    .th-center {
        text-align: center !important;
    }
    .th-bg-left {
        background-position: left !important;
    }
    .th-bg-right {
        background-position: right !important;
    }
    .th-bg-top {
        background-position: top !important;
    }
    .th-bg-bottom {
        background-position: bottom !important;
    }
    .th-bg-center {
        background-position: center !important;
    }
    .th-no-mar {
        margin: 0 !important;
    }
}

@media screen and (max-width: 768px) {
    .tv-1-2 {
        width: 50%;
    }
    .tv-2-2 {
        width: 100%;
    }
    .tv-1-3 {
        width: 33.3333333333%;
    }
    .tv-2-3 {
        width: 66.6666666667%;
    }
    .tv-3-3 {
        width: 100%;
    }
    .tv-1-4 {
        width: 25%;
    }
    .tv-2-4 {
        width: 50%;
    }
    .tv-3-4 {
        width: 75%;
    }
    .tv-4-4 {
        width: 100%;
    }
    .tv-1-5 {
        width: 20%;
    }
    .tv-2-5 {
        width: 40%;
    }
    .tv-3-5 {
        width: 60%;
    }
    .tv-4-5 {
        width: 80%;
    }
    .tv-5-5 {
        width: 100%;
    }
    .tv-1-6 {
        width: 16.6666666667%;
    }
    .tv-2-6 {
        width: 33.3333333333%;
    }
    .tv-3-6 {
        width: 50%;
    }
    .tv-4-6 {
        width: 66.6666666667%;
    }
    .tv-5-6 {
        width: 83.3333333333%;
    }
    .tv-6-6 {
        width: 100%;
    }
    .tv-1-7 {
        width: 14.2857142857%;
    }
    .tv-2-7 {
        width: 28.5714285714%;
    }
    .tv-3-7 {
        width: 42.8571428571%;
    }
    .tv-4-7 {
        width: 57.1428571429%;
    }
    .tv-5-7 {
        width: 71.4285714286%;
    }
    .tv-6-7 {
        width: 85.7142857143%;
    }
    .tv-7-7 {
        width: 100%;
    }
    .tv-1-8 {
        width: 12.5%;
    }
    .tv-2-8 {
        width: 25%;
    }
    .tv-3-8 {
        width: 37.5%;
    }
    .tv-4-8 {
        width: 50%;
    }
    .tv-5-8 {
        width: 62.5%;
    }
    .tv-6-8 {
        width: 75%;
    }
    .tv-7-8 {
        width: 87.5%;
    }
    .tv-8-8 {
        width: 100%;
    }
    .tv-1-9 {
        width: 11.1111111111%;
    }
    .tv-2-9 {
        width: 22.2222222222%;
    }
    .tv-3-9 {
        width: 33.3333333333%;
    }
    .tv-4-9 {
        width: 44.4444444444%;
    }
    .tv-5-9 {
        width: 55.5555555556%;
    }
    .tv-6-9 {
        width: 66.6666666667%;
    }
    .tv-7-9 {
        width: 77.7777777778%;
    }
    .tv-8-9 {
        width: 88.8888888889%;
    }
    .tv-9-9 {
        width: 100%;
    }
    .tv-1-10 {
        width: 10%;
    }
    .tv-2-10 {
        width: 20%;
    }
    .tv-3-10 {
        width: 30%;
    }
    .tv-4-10 {
        width: 40%;
    }
    .tv-5-10 {
        width: 50%;
    }
    .tv-6-10 {
        width: 60%;
    }
    .tv-7-10 {
        width: 70%;
    }
    .tv-8-10 {
        width: 80%;
    }
    .tv-9-10 {
        width: 90%;
    }
    .tv-10-10 {
        width: 100%;
    }
    .tv-1-11 {
        width: 9.0909090909%;
    }
    .tv-2-11 {
        width: 18.1818181818%;
    }
    .tv-3-11 {
        width: 27.2727272727%;
    }
    .tv-4-11 {
        width: 36.3636363636%;
    }
    .tv-5-11 {
        width: 45.4545454545%;
    }
    .tv-6-11 {
        width: 54.5454545455%;
    }
    .tv-7-11 {
        width: 63.6363636364%;
    }
    .tv-8-11 {
        width: 72.7272727273%;
    }
    .tv-9-11 {
        width: 81.8181818182%;
    }
    .tv-10-11 {
        width: 90.9090909091%;
    }
    .tv-11-11 {
        width: 100%;
    }
    .tv-1-12 {
        width: 8.3333333333%;
    }
    .tv-2-12 {
        width: 16.6666666667%;
    }
    .tv-3-12 {
        width: 25%;
    }
    .tv-4-12 {
        width: 33.3333333333%;
    }
    .tv-5-12 {
        width: 41.6666666667%;
    }
    .tv-6-12 {
        width: 50%;
    }
    .tv-7-12 {
        width: 58.3333333333%;
    }
    .tv-8-12 {
        width: 66.6666666667%;
    }
    .tv-9-12 {
        width: 75%;
    }
    .tv-10-12 {
        width: 83.3333333333%;
    }
    .tv-11-12 {
        width: 91.6666666667%;
    }
    .tv-12-12 {
        width: 100%;
    }
    .tv-full {
        width: 100% !important;
    }
    .tv-hide {
        display: none !important;
    }
    .tv-show.b {
        display: block;
    }
    .tv-show.ib {
        display: inline-block;
    }
    .tv-left {
        text-align: left !important;
    }
    .tv-right {
        text-align: right !important;
    }
    .tv-center {
        text-align: center !important;
    }
    .tv-bg-left {
        background-position: left !important;
    }
    .tv-bg-right {
        background-position: right !important;
    }
    .tv-bg-top {
        background-position: top !important;
    }
    .tv-bg-bottom {
        background-position: bottom !important;
    }
    .tv-bg-center {
        background-position: center !important;
    }
    .tv-no-mar {
        margin: 0 !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 640px) {
    .m-1-2 {
        width: 50%;
    }
    .m-2-2 {
        width: 100%;
    }
    .m-1-3 {
        width: 33.3333333333%;
    }
    .m-2-3 {
        width: 66.6666666667%;
    }
    .m-3-3 {
        width: 100%;
    }
    .m-1-4 {
        width: 25%;
    }
    .m-2-4 {
        width: 50%;
    }
    .m-3-4 {
        width: 75%;
    }
    .m-4-4 {
        width: 100%;
    }
    .m-1-5 {
        width: 20%;
    }
    .m-2-5 {
        width: 40%;
    }
    .m-3-5 {
        width: 60%;
    }
    .m-4-5 {
        width: 80%;
    }
    .m-5-5 {
        width: 100%;
    }
    .m-1-6 {
        width: 16.6666666667%;
    }
    .m-2-6 {
        width: 33.3333333333%;
    }
    .m-3-6 {
        width: 50%;
    }
    .m-4-6 {
        width: 66.6666666667%;
    }
    .m-5-6 {
        width: 83.3333333333%;
    }
    .m-6-6 {
        width: 100%;
    }
    .m-1-7 {
        width: 14.2857142857%;
    }
    .m-2-7 {
        width: 28.5714285714%;
    }
    .m-3-7 {
        width: 42.8571428571%;
    }
    .m-4-7 {
        width: 57.1428571429%;
    }
    .m-5-7 {
        width: 71.4285714286%;
    }
    .m-6-7 {
        width: 85.7142857143%;
    }
    .m-7-7 {
        width: 100%;
    }
    .m-1-8 {
        width: 12.5%;
    }
    .m-2-8 {
        width: 25%;
    }
    .m-3-8 {
        width: 37.5%;
    }
    .m-4-8 {
        width: 50%;
    }
    .m-5-8 {
        width: 62.5%;
    }
    .m-6-8 {
        width: 75%;
    }
    .m-7-8 {
        width: 87.5%;
    }
    .m-8-8 {
        width: 100%;
    }
    .m-1-9 {
        width: 11.1111111111%;
    }
    .m-2-9 {
        width: 22.2222222222%;
    }
    .m-3-9 {
        width: 33.3333333333%;
    }
    .m-4-9 {
        width: 44.4444444444%;
    }
    .m-5-9 {
        width: 55.5555555556%;
    }
    .m-6-9 {
        width: 66.6666666667%;
    }
    .m-7-9 {
        width: 77.7777777778%;
    }
    .m-8-9 {
        width: 88.8888888889%;
    }
    .m-9-9 {
        width: 100%;
    }
    .m-1-10 {
        width: 10%;
    }
    .m-2-10 {
        width: 20%;
    }
    .m-3-10 {
        width: 30%;
    }
    .m-4-10 {
        width: 40%;
    }
    .m-5-10 {
        width: 50%;
    }
    .m-6-10 {
        width: 60%;
    }
    .m-7-10 {
        width: 70%;
    }
    .m-8-10 {
        width: 80%;
    }
    .m-9-10 {
        width: 90%;
    }
    .m-10-10 {
        width: 100%;
    }
    .m-1-11 {
        width: 9.0909090909%;
    }
    .m-2-11 {
        width: 18.1818181818%;
    }
    .m-3-11 {
        width: 27.2727272727%;
    }
    .m-4-11 {
        width: 36.3636363636%;
    }
    .m-5-11 {
        width: 45.4545454545%;
    }
    .m-6-11 {
        width: 54.5454545455%;
    }
    .m-7-11 {
        width: 63.6363636364%;
    }
    .m-8-11 {
        width: 72.7272727273%;
    }
    .m-9-11 {
        width: 81.8181818182%;
    }
    .m-10-11 {
        width: 90.9090909091%;
    }
    .m-11-11 {
        width: 100%;
    }
    .m-1-12 {
        width: 8.3333333333%;
    }
    .m-2-12 {
        width: 16.6666666667%;
    }
    .m-3-12 {
        width: 25%;
    }
    .m-4-12 {
        width: 33.3333333333%;
    }
    .m-5-12 {
        width: 41.6666666667%;
    }
    .m-6-12 {
        width: 50%;
    }
    .m-7-12 {
        width: 58.3333333333%;
    }
    .m-8-12 {
        width: 66.6666666667%;
    }
    .m-9-12 {
        width: 75%;
    }
    .m-10-12 {
        width: 83.3333333333%;
    }
    .m-11-12 {
        width: 91.6666666667%;
    }
    .m-12-12 {
        width: 100%;
    }
    .m-full {
        width: 100% !important;
    }
    .m-hide {
        display: none !important;
    }
    .m-show.b {
        display: block;
    }
    .m-show.ib {
        display: inline-block;
    }
    .m-left {
        text-align: left !important;
    }
    .m-right {
        text-align: right !important;
    }
    .m-center {
        text-align: center !important;
    }
    .m-bg-left {
        background-position: left !important;
    }
    .m-bg-right {
        background-position: right !important;
    }
    .m-bg-top {
        background-position: top !important;
    }
    .m-bg-bottom {
        background-position: bottom !important;
    }
    .m-bg-center {
        background-position: center !important;
    }
    .m-no-mar {
        margin: 0 !important;
    }
}